ConfigPatchVersion: 2
Repairables:
    SHIELD:
        MinimumLevel: 0
        XpMultiplier: 0.25
        ItemType: OTHER
        ItemMaterialCategory: WOOD
        RepairMaterial: OAK_PLANKS
        MinimumQuantity: 6
        MaximumDurability: 336
    WOODEN_SWORD:
        MinimumLevel: 0
        XpMultiplier: 0.25
    WOODEN_SHOVEL:
        MinimumLevel: 0
        XpMultiplier: 0.16
    WOODEN_PICKAXE:
        MinimumLevel: 0
        XpMultiplier: 0.5
    WOODEN_AXE:
        MinimumLevel: 0
        XpMultiplier: 0.5
    WOODEN_HOE:
        MinimumLevel: 0
        XpMultiplier: 0.25
    STONE_SWORD:
        MinimumLevel: 0
        XpMultiplier: 0.25
    STONE_SHOVEL:
        MinimumLevel: 0
        XpMultiplier: 0.16
    STONE_PICKAXE:
        MinimumLevel: 0
        XpMultiplier: 0.5
    STONE_AXE:
        MinimumLevel: 0
        XpMultiplier: 0.5
    STONE_HOE:
        MinimumLevel: 0
        XpMultiplier: 0.25
    IRON_SWORD:
        MinimumLevel: 0
        XpMultiplier: 0.5
    IRON_SHOVEL:
        MinimumLevel: 0
        XpMultiplier: 0.3
    IRON_PICKAXE:
        MinimumLevel: 0
        XpMultiplier: 1
    IRON_AXE:
        MinimumLevel: 0
        XpMultiplier: 1
    IRON_HOE:
        MinimumLevel: 0
        XpMultiplier: 0.5
    SHEARS:
        MinimumLevel: 0
        XpMultiplier: 0.5
    FLINT_AND_STEEL:
        MinimumLevel: 0
        XpMultiplier: 0.3
    IRON_HELMET:
        MinimumLevel: 0
        XpMultiplier: 2
    IRON_CHESTPLATE:
        MinimumLevel: 0
        XpMultiplier: 2
    IRON_LEGGINGS:
        MinimumLevel: 0
        XpMultiplier: 2
    IRON_BOOTS:
        MinimumLevel: 0
        XpMultiplier: 2
    GOLDEN_SWORD:
        MinimumLevel: 0
        XpMultiplier: 4
    GOLDEN_SHOVEL:
        MinimumLevel: 0
        XpMultiplier: 2.6
    GOLDEN_PICKAXE:
        MinimumLevel: 0
        XpMultiplier: 8
    GOLDEN_AXE:
        MinimumLevel: 0
        XpMultiplier: 8
    GOLDEN_HOE:
        MinimumLevel: 0
        XpMultiplier: 4
    GOLDEN_HELMET:
        MinimumLevel: 0
        XpMultiplier: 4
    GOLDEN_CHESTPLATE:
        MinimumLevel: 0
        XpMultiplier: 4
    GOLDEN_LEGGINGS:
        MinimumLevel: 0
        XpMultiplier: 4
    GOLDEN_BOOTS:
        MinimumLevel: 0
        XpMultiplier: 4
    DIAMOND_SWORD:
        MinimumLevel: 0
        XpMultiplier: 0.5
    DIAMOND_SHOVEL:
        MinimumLevel: 0
        XpMultiplier: 0.3
    DIAMOND_PICKAXE:
        MinimumLevel: 0
        XpMultiplier: 1
    DIAMOND_AXE:
        MinimumLevel: 0
        XpMultiplier: 1
    DIAMOND_HOE:
        MinimumLevel: 0
        XpMultiplier: 0.5
    DIAMOND_HELMET:
        MinimumLevel: 0
        XpMultiplier: 6
    DIAMOND_CHESTPLATE:
        MinimumLevel: 0
        XpMultiplier: 6
    DIAMOND_LEGGINGS:
        MinimumLevel: 0
        XpMultiplier: 6
    DIAMOND_BOOTS:
        MinimumLevel: 0
        XpMultiplier: 6
    NETHERITE_SWORD:
        MinimumLevel: 0
        XpMultiplier: 0.6
    NETHERITE_SHOVEL:
        MinimumLevel: 0
        XpMultiplier: 0.4
    NETHERITE_PICKAXE:
        MinimumLevel: 0
        XpMultiplier: 1.1
    NETHERITE_AXE:
        MinimumLevel: 0
        XpMultiplier: 1.1
    NETHERITE_HOE:
        MinimumLevel: 0
        XpMultiplier: 0.75
    NETHERITE_HELMET:
        MinimumLevel: 0
        XpMultiplier: 7
    NETHERITE_CHESTPLATE:
        MinimumLevel: 0
        XpMultiplier: 7
    NETHERITE_LEGGINGS:
        MinimumLevel: 0
        XpMultiplier: 7
    NETHERITE_BOOTS:
        MinimumLevel: 0
        XpMultiplier: 7
    LEATHER_HELMET:
        MinimumLevel: 0
        XpMultiplier: 1
    LEATHER_CHESTPLATE:
        MinimumLevel: 0
        XpMultiplier: 1
    LEATHER_LEGGINGS:
        MinimumLevel: 0
        XpMultiplier: 1
    LEATHER_BOOTS:
        MinimumLevel: 0
        XpMultiplier: 1
    FISHING_ROD:
        MinimumLevel: 0
        XpMultiplier: 0.5
    BOW:
        MinimumLevel: 0
        XpMultiplier: 0.5
    CARROT_ON_A_STICK:
        MinimumLevel: 0
        XpMultiplier: 0.5
    CROSSBOW:
        MinimumLevel: 0
        XpMultiplier: 0.5
        ItemType: TOOL
        ItemMaterialCategory: STRING
        RepairMaterial: STRING
        MinimumQuantity: 3
        MaximumDurability: 326
    WARPED_FUNGUS_ON_A_STICK:
        MinimumLevel: 0
        XpMultiplier: 0.5
        ItemType: TOOL
        ItemMaterialCategory: STRING
        RepairMaterial: STRING
        MinimumQuantity: 3
        MaximumDurability: 100
    ELYTRA:
        MinimumLevel: 0
        XpMultiplier: 3
        ItemType: OTHER
        ItemMaterialCategory: OTHER
        RepairMaterial: PHANTOM_MEMBRANE
        MinimumQuantity: 8
        MaximumDurability: 432
    TRIDENT:
        MinimumLevel: 0
        XpMultiplier: 3
        ItemType: TOOL
        ItemMaterialCategory: OTHER
        RepairMaterial: PRISMARINE_CRYSTALS
        MinimumQuantity: 16
        MaximumDurability: 250
    MACE:
        MinimumLevel: 0
        XpMultiplier: 3
        ItemType: TOOL
        ItemMaterialCategory: OTHER
        RepairMaterial: BREEZE_ROD
        MinimumQuantity: 4
        MaximumDurability: 250
